authors:
  tdenecker:
    name: Thomas Denecker
    description: Creator
    avatar: https://gravatar.com/avatar/72643d6901a5264b2ccf76032a4194a9b5aa25b4e235be5067a524bc38b68d20
    url: https://github.com/thomasdenecker